Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.jigadm.gui
Class ResourceEditorListener

    java.lang.Object
      |
      +--org.w3c.jigadm.gui.ResourceEditorListener

public class ResourceEditorListener
extends java.lang.Object
implements ResourceListener

Constructor Summary
`ResourceEditorListener(ServerBrowser sb)`

Method Summary
`void` | `resourceChanged(ResourceChangeEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ResourceEditorListener

    public ResourceEditorListener(ServerBrowser sb)

Method Detail

### resourceChanged

    public void resourceChanged(ResourceChangeEvent e)

  Specified by:
    resourceChanged in interface ResourceListener

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD